
QGIS Application - Feature request #6722

Add option to create a color ramp symbol in print composer

2012-11-18 08:24 AM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15887

Description

When creating a layout it would be very useful to have an option that creates an image object representing a the color scale used in the

symbology of a particular layer, with the indication of the max and min values.

History

#1 - 2012-11-29 04:41 AM - Giovanni Manghi

- File ex.jpg added

see attached sample image

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

Files

ex.jpg 591 KB 2012-11-29 Giovanni Manghi
